package com.app.rewardapp.adsManager;

import static com.app.rewardapp.util.Constant_Api.App;

public interface AdImp {
    boolean APPLOVIN_REWARD= App.getData().get(0).isApplovinReward();
    boolean ADMOB_REWARD= App.getData().get(0).isAdmobReward();
    boolean ADCOLONY_REWARD= App.getData().get(0).isAdcolonyReward();
    boolean STARTAPP_REWARD= App.getData().get(0).isStatartappReward();
    boolean UNITY_REWARD= App.getData().get(0).isUnityReward();

    String unityGameID= App.getData().get(0).getUnityGameid();
    String startAppID= App.getData().get(0).getStartappid();
    String adcolonyZoneID= App.getData().get(0).getAdcolonyZoneid();
    String adcolonyAppID= App.getData().get(0).getAdcolonyAppID();

    String bannerType= App.getData().get(0).getBannerType();
    String bannerID= App.getData().get(0).getBannerid();

    String InterstitalType= App.getData().get(0).getInterstital_type();
    String interstitalID= App.getData().get(0).getInterstital_ID();
    int interstitalCount= App.getData().get(0).getInterstital_count();

    String nativeType= App.getData().get(0).getNativeType();
    String nativeID= App.getData().get(0).getNativeId();
    int nativeItem= App.getData().get(0).getNativeCount();

    String applovinRewardID= App.getData().get(0).getApplovinRewardID();
    String unityRewardID= App.getData().get(0).getUnityRewardid();
    String admobRewardID= App.getData().get(0).getAdmobRewardID();

    String OFF="off";
    String ADMOB="admob";
    String FB="fb";
    String APPLOVIN="applovin";
    String STARTAPP="startapp";
    String UNITY="unity";
    String ADCOLONY="adcolony";

}
